{
	"position": [
		0,
		50
	],
	"dialogue_pos": "left",
	"scale": 1.25,
	"image": "Stimpy_Portrait",
	"animations": [
		{
			"loop_offsets": [
				-110,
				80
			],
			"anim": "happy",
			"idle_offsets": [
				-110,
				80
			],
			"loop_name": "happy",
			"idle_name": "happy"
		},
		{
			"loop_offsets": [
				-132,
				100
			],
			"anim": "thinking",
			"idle_offsets": [
				-132,
				100
			],
			"loop_name": "thinking",
			"idle_name": "thinking"
		},
		{
			"loop_offsets": [
				-109,
				90
			],
			"anim": "mic1",
			"idle_offsets": [
				-109,
				90
			],
			"loop_name": "mic1",
			"idle_name": "mic1"
		},
		{
			"loop_offsets": [
				-109,
				100
			],
			"anim": "mic2",
			"idle_offsets": [
				-109,
				100
			],
			"loop_name": "mic2",
			"idle_name": "mic2"
		},
		{
			"loop_offsets": [
				-80,
				140
			],
			"anim": "smile",
			"idle_offsets": [
				-80,
				140
			],
			"loop_name": "smile",
			"idle_name": "smile"
		},
		{
			"loop_offsets": [
				-130,
				120
			],
			"anim": "default",
			"idle_offsets": [
				-130,
				120
			],
			"loop_name": "default",
			"idle_name": "default"
		},
		{
			"loop_offsets": [
				-130,
				120
			],
			"anim": "microphone",
			"idle_offsets": [
				-130,
				120
			],
			"loop_name": "microphone",
			"idle_name": "microphone"
		}
	]
}